Categories:
  - Writing
License: GPL-3.0-only
SourceCode: https://github.com/atd/HandyNotes
IssueTracker: https://github.com/atd/HandyNotes/issues

AutoName: HandyNotes
Summary: Sticky notes widget
Description: Simple Android application that provides widgets to have notes at hand

RepoType: git
Repo: https://github.com/atd/HandyNotes.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: bd33550beaf014ebbe8d
    target: android-8

  - versionName: '1.2'
    versionCode: 3
    commit: v1.2
    target: android-8

  - versionName: '1.3'
    versionCode: 4
    commit: 74716fb2cf
    target: android-8

  - versionName: '1.4'
    versionCode: 5
    commit: 4b22b2daa4
    target: android-8

  - versionName: '1.5'
    versionCode: 6
    commit: 75538a8f025
    target: android-8

  - versionName: '1.6'
    versionCode: 7
    commit: v1.6
    target: android-9

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.6'
CurrentVersionCode: 7
